产品
产品中心
< 返回主菜单
产品

交换机

交换机所有产品
< 返回产品
交换机
查看交换机首页 >

无线

无线所有产品
< 返回产品
无线
查看无线首页 >

云桌面

云桌面所有产品
< 返回产品
云桌面
查看云桌面首页 >

安全

安全所有产品
< 返回产品
安全
查看安全首页 >
产品中心首页 >
行业
行业中心
< 返回主菜单
行业
行业中心首页 >

首页 >IPS威胁百科

IPS威胁百科

"MyBulletinBoard.Search.PHP.SQL.Injection"

  • 特征库ID:

    14081

  • 漏洞级别:

    high

  • CVE ID:

    CVE-2005-2580

  • 建议的动作:

    drop

  • 受影响的系统:

    Windows,Linux,BSD,Solaris,MacOS

  • 协议:

    tcp

攻击漏洞描述

这表明可能利用了 MyBulletinBoard (MyBB) 中的 SQL 注入漏洞,该漏洞可能允许远程攻击者通过 search.php 的某些参数执行任意 SQL 命令。

影响范围

MyBulletinBoard MyBulletinBoard RC4

可能带来的后果

受影响系统被入侵。

解决办法

目前,我们不知道任何供应商提供的针对此问题的补丁程序。

返回顶部

请选择服务项目
关闭咨询页
售前咨询 售前咨询
售前咨询
售后服务 售后服务
售后服务
意见反馈 意见反馈
意见反馈
更多联系方式